apiVersion: v1
kind: ConfigMap
metadata:
 name: pgadmin-config
data:
 servers.json: |
   {
       "Servers": {
         "1": {
           "Name": "MlaaS",
           "Group": "Servers",
           "Port": 5432,
           "Username": "admin",
           "Host": "postgres-svc.postgres.svc.cluster.local",
           "SSLMode": "prefer",
           "MaintenanceDB": "postgres"
         }
       }
   }